.bold{
	font-weight: 700;
}
.uppercase {
    text-transform: uppercase;
}

.feature-box .widget-title {
	text-align: center;
	color: #f4dc00;
}

.feature-box .textwidget {
	text-align: center;
	min-height: 16rem;
}

.small-padding .widget {
	padding: 1rem 0;
}

.custom-subtitle {
	text-align: center;
	color: #636355;
	font-size: 1.56em;
	line-height: 1.2em;
}

.pricing-box .so-panel {
	margin-bottom: 0!important;
}

.pricing-box .so-panel.panel-last-child {
	padding: 0;
}

.pricing-box .widget-title {
	text-align: center;
	background-color: #636355;
	color: #f4dc00;
	padding: 1rem 0;
	margin-bottom: 0.2rem;
}

.pricing-box .textwidget {
	text-align: center;
	background-color: #e0e0dd;
	padding: 1rem 0;
}
.pricing-box .no-background .textwidget {
	text-align: center;
	background-color: transparent;
	color: #636355;
	padding: 0;
}

.large-text {
	font-size: 1.56em;
}

.no-margin-bottom .so-panel {
	margin-bottom: 0!important;
}

.specs-box .so-panel {
	margin-bottom: 0!important;
}

.specs-box .widget-title {
	color: #f4dc00;
	font-size: 1.5rem;
}

.benefits-box .so-panel {
	margin-bottom: 0!important;
	padding: 0;
}

.checkers .panel-grid-cell:nth-child(1), .checkers .panel-grid-cell:nth-child(3) {
	background-color: #efedee;
}

.checkers-alt .panel-grid-cell:nth-child(2) {
	background-color: #efedee;
}

.custom-form {
	position: fixed;
    z-index: 99;
    display: block;
    bottom: -17.4rem;
    width: 100%;
    transition: transform .5s;
}

.hidden {
	transition: all .5s;
}

.custom-form.visible {
    transform: translateY(-15rem);
}

.custom-form .form-group-wrapper {
	width: 50%;
    float: left;
    padding: 1rem 0;
}

.custom-form textarea {
	height: 6.7em;
    width: 100%;
    min-height: 2em;
}
.custom-form input {
	margin: 0 0.5rem;
    width: 90%;
}
.small-padding.custom-form .so-panel:nth-child(1){
	padding: 0!important;
}
.custom-form .so-panel:nth-child(2){
	background: #ffffff;
    margin-left: -351px;
    margin-right: -351px;
    padding-left: 351px;
    padding-right: 351px;
    border-left: 0px;
    border-right: 0px;
    border-top: 1px solid #F4DC00;
}
.dark-border-top {border-top: 1px solid #636355;}
.min-box-height .cl-flipbox-hh { min-height: 380px!important; }
.min-box-height .cl-flipbox-hh  .cl-flipbox-front {height: 380px!important;}